@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Squada+One');

#maintenance_notice {
    display: none;
}

body {
    background-color: #fff;
    font-size: 18px;
    font-family: 'Open Sans', Sans-Serif;
    -webkit-text-size-adjust: 100%;
    padding: 0 !important;
}

.fnt-open-sans {font-family: 'Open Sans', sans-serif;}
.fnt-squada-one {font-family: 'Squada One', sans-serif;}

* {box-sizing: border-box;}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "Squada One", Arial, Sans-serif;
  color: #3D3538;
    padding: 0;
    margin: 0 0 0.5rem;
}


h1,
.h1 {font-size: 50px;}
h2,
.h2 {font-size: 36px;}
h3,
.h3 {font-size: 24px;}
h4,
.h4 {font-size: 20px;}
h5,
.h5,
h6,
.h6 {font-size: 18px;}

p {
    font-family: 'Open Sans', Sans-Serif;
    font-size: 18px;
    line-height: 1.2;
}

div[class$="RopeKC"] {margin-bottom: 1rem;}

.btn,
.btn.alt,
.CartCode .GiftCertificate input.btn,
.CartCode .CouponCode input.btn {
    background-color: #C43327;
    color: #fff;
    font-family: 'Squada One', sans-serif;
    font-size: 18px;
    height: auto;
    line-height: 1;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px rgba(0,0,0,0.65);
    padding: 0.75rem 1.5rem;
}

.btn.alt {background-color: #3D3538}

.btn + .btn {margin-left: 1rem;}

.fnt-size-70 {font-size: 70px;}
.fnt-size-50 {font-size: 50px;}
.fnt-size-70 {font-size: 70px;}

.section-headline {
    font-size: 50px;
    position: relative;
    display: inline-block;
    padding: 0;
    margin-bottom: 3rem;
}

.section-headline:after {
    content: '';
    width: 125px;
    height: 0px;
    border-bottom: 3px solid #3D3538;
    display: block;
    position: absolute;
    bottom: -1rem;
    left: 50%;
    margin-left: -63px;
}

.light {font-weight: 300;}
.regular {font-weight: 400;}
.bold {font-weight: 700;}

.uppercase {text-transform: uppercase;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.clr-gray {color: #727378;}
.clr-brown {color: #3D3538;}
.clr-red {color: #C43327;}
.clr-orange {color: #A85124;}
.clr-tan {color: #DDAE7C;}
.clr-white {color: #fff;}

.bg-gray {background-color: #727378;}
.bg-brown {background-color: #3D3538;}
.bg-red {background-color: #C43327;}
.bg-orange {background-color: #A85124;}
.bg-tan {background-color: #DDAE7C;}
.bg-white {background-color: #fff;}


div.bg-gray,
div.bg-brown,
div.bg-red,
div.bg-orange,
div.bg-tan,
div.bg-white {
    float: none;
    margin: 0;
    width: auto;
}

.bg-rope-red,
.bg-rope-gray {
    background-image: url(https://cdn6.bigcommerce.com/s-sqvei3ff9f/product_images/uploaded_images/rope-texture-red.jpg?t=1496951559);
    background-repeat: repeat;
    background-size: 600px 600px;
}
.bg-rope-gray {background-image: url(https://cdn6.bigcommerce.com/s-sqvei3ff9f/product_images/uploaded_images/rope-texture-gray.jpg?t=1496951559);}

img {max-width: 100%;}

.row > .inner {
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

.TopMenu > .inner,
#Header > .inner,
.PageMenu > .inner,
.main > .inner,
.footer-main > .inner,
.footer-links > .inner,
.newsletter-subscription > .inner {
    width: 100%;
    max-width: 1340px;
    padding: 0 30px;
    background-color: inherit;
}

/* ======================
##Grid
====================== */
.grid {margin: 0;}

.grid.align-middle > * {vertical-align: middle;}

.grid-cell {
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    font-size: 1rem;
}

.grid-cell.col-2 {
    width: 50%;
}
.grid-cell.col-3 {
    width: 33.333%;
}
.grid-cell.col-4 {
    width: 25%;
}

/* ======================
##Header
====================== */
.TopMenu.bg-gray.clr-white {
    padding: 0.25rem 0;
    font-size: 14px;
}
.TopMenu, .TopMenu a {color: #fff;}

.TopMenu li:not(:last-child):after {
    content: '|';
    margin-left: 0.5rem;
    display: inline-block;
    vertical-align: text-bottom;
}

.TopMenu li {vertical-align: middle;}

.TopMenu a {
    display: inline-block;
    vertical-align: baseline;
}

.TopMenu img,
.TopMenu a img {
    display: inline-block;
    vertical-align: sub;
    margin-right: 0.5rem;
}

#Header {
    padding: 20px 0 0;
    margin: 0;
    border-bottom: 5px solid #fff;
}
.header {
    background-color: transparent;
    border: none;
    margin: 0;
}

#Header a {color: #fff;}

#Header .trustpilot-widget,
.contact-search {
    position: absolute !important;
    bottom: 20px;
    right: 0;
    z-index: 2;
}

#Header .trustpilot-widget {
    top: 0;
    bottom: auto;
    right: -15px;
    width: auto;
}

.contact-search p {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    margin: 0;

}
.contact-search img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

#SearchForm {
    float: none;
    width: 100%;
    max-width: 570px;
    display: inline-block;
    margin-bottom: 0;
    border: none;
    position: relative;
}

#SearchForm .Button {
    background: #727378;
    height: 34px;
    width: 36px;
    background-image: url(https://cdn6.bigcommerce.com/s-sqvei3ff9f/product_images/uploaded_images/search-icon-white.png?t=1497034821);
    background-size: 17px 17px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}

#SearchForm input {
    height: 34px;
    width: 100%;
    padding-right: 40px;
}

.header-logo {
    float: none;
    width: 100px;
    padding-bottom: 20px;
    transition: width 400ms ease-out;
}

#LogoImage {display: block;}

.header-logo,
.header-secondary {
    display: inline-block;
    vertical-align: bottom;
    position: relative;
}

.header-secondary {
    width: calc(100% - 250px);
    margin-left: 150px;
}

#Header > .inner {
    font-size: 0;
}

#Header > .inner > * {
    font-size: 16px;
}

#navigation {position: relative;}

#navigation ul {
    display: inline-block;
    vertical-align: top;
    margin: 0;
}

#navigation li {
    display: inline-block;
    list-style: none;
}

#navigation > ul > li {margin-right: 25px;}

#navigation > .pages-menu > li:last-child {margin-right: 0;}

#navigation a {
    font-weight: 100;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}

#navigation > ul > li > a {
    padding: 20px 0;
}

#navigation li.HasSubMenu:after {
    content: url('https://cdn6.bigcommerce.com/s-sqvei3ff9f/product_images/uploaded_images/arrow.png?t=1497042083');
}

#navigation > ul > li:hover > a:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: -5px;
    width: calc(100% + 10px);
    border-bottom: 5px solid #C43327;
    z-index: 4;
}

#navigation li.HasSubMenu:hover > a:after {
    width: calc(100% + 25px);
}


#navigation .mega-menu {
    display: none;
    position: absolute;
    top: 100%;
    background-color: #fff;
    z-index: 3;
    width: 100%;
    left: 0;
    padding: 2rem;
    text-align: center;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.16);
}

#navigation li.HasSubMenu:hover .mega-menu,
#navigation .mega-menu:hover {
    display: block;
}

#navigation li.HasSubMenu:hover > ul,
#navigation li.HasSubMenu > ul:hover {
    display: block !important;
    visibility: visible !important;
}

span.sf-sub-indicator {
    display: none;
}

#navigation li.HasSubMenu > ul {
    top: 100%;
    padding: 1rem;
    left: auto;
    right: -1px;
    width: 300%;
    max-width: 330px;
    z-index: 3;
    background-color: #fff;
    text-align: left;
}

#navigation li.HasSubMenu > ul a {
    font-size: 16px;
    margin: 0 0 1rem;
}

#navigation li.HasSubMenu:last-child > ul {width: 150px;}

#navigation #SideCategoryList h3 {display: none;}

#navigation #SideCategoryList .sf-menu {
    max-width: 1080px;
    margin: 0 auto;
    display: -webkit-flex;
    flex-direction: column;
    height: auto;
    max-height: 340px;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-content: stretch;
    align-content: stretch;
    font-size: 0;
    text-align: left;
}

#navigation #SideCategoryList .sf-menu > li {
    display: inline-block;
    width: 33.333%;
    font-size: 16px;
    text-align: left;
    margin: 0 0 1rem;
    flex: 1;
    flex-basis: 33.333%;
    flex-shrink: 0;
    vertical-align: top;
    float: none;
}
#navigation #SideCategoryList .sf-menu > li:last-child {display: none;}

#navigation #SideCategoryList .sf-menu > li > a {
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 1rem;
}

#navigation #SideCategoryList li {
    position: relative;
}

#navigation #SideCategoryList a,
#navigation li.HasSubMenu > ul a {
    display: block;
    color: #3D3538;
}

#navigation #SideCategoryList a:hover,
#navigation li.HasSubMenu > ul a:hover {color: #C43327;}

#navigation #SideCategoryList li ul {
    display: none !important;
    visibility: visible !important;
    position: relative;
    top: 0;
    width: 100%;
}

#navigation #SideCategoryList .sf-menu > li > a:after {
    content: '';
    width: 70px;
    height: 0;
    border-bottom: 1px solid #C43327;
    display: block;
    margin-top: 0.5rem;
}

#navigation #SideCategoryList .sf-menu ul li {
    margin-bottom: 10px;
}

#DrawerMenu {
    background-color: #3D3538;
    background-color: #333;
    width: 300px;
    left: auto;
    right: 0;
}
#DrawerMenu h3 {
    font-size: 20px;
    background: #727378;
    letter-spacing: 1px;
}

#SideCategoryList > h3 {
    padding: 6px 15px;
    height: 34px;
}
#DrawerMenu .sf-menu {
    position: relative;
}
#DrawerMenu .top {
    padding: 2rem 15px 0.5rem;
    height: 70px;
}
#DrawerMenu a {
    display: inline-block;
    padding: 0;
    font-size: 14px;
    line-height: 30px;
}

#DrawerMenu .cart-link {
    float: right;
}

#DrawerMenu .top a img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.25rem
}

#DrawerMenu .top a:first-child img {
    margin: 0;
    display: block;
}

#DrawerMenu .sf-menu > li {
    border-color: #fff;
    padding: 0 20px;
    position: static;
}

#DrawerMenu li a {
    font-size: 16px;
    padding: 0 15px;
    line-height: 48px;
}
#DrawerMenu .subcat-expand:after,
#DrawerMenu .subcat-expand.subcat-expanded:after {
    font-family: FontAwesome;
    content: '\f104';
}

#DrawerMenu .sf-menu > li > a:only-child {
    padding-left: 26px;
}

#DrawerMenu a.sf-with-ul {
    padding-left: 0;
}

#DrawerMenu .subcat-expand {
    position: relative;
    float: left;
    height: 48px;
    border: none;
    width: auto;
    margin-right: 20px;
}

#DrawerMenu .drawer-subcat {
    background-color: #333;
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    z-index: 1;
    height: 100%;
    max-height: 1000px;
    transition: all 400ms ease;
}

#DrawerMenu .drawer-subcat.expanded {
    -webkit-transform: translateX(300px);
    -moz-transform: translateX(300px);
    -ms-transform: translateX(300px);
    -o-transform: translateX(300px);
    transform: translateX(300px);
}


#DrawerMenu li.back {padding-left: 20px;}
#DrawerMenu li.back a.back {padding-left: 0;}

#DrawerMenu li > ul a {padding: 0 15px;}

#DrawerMenu .sf-menu a.sf-with-ul {padding-right: 15px !important;}

#DrawerMenu .BlockContent.js-side-account-menu {
    margin: 1rem 0 2rem;
}

#DrawerMenu .BlockContent.js-side-account-menu .btn {
    display: inline-block;
    width: 110px;
    padding: 0 0.5rem;
    line-height: 40px;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    text-transform: none;
}

#SideAccountNavigation img {
    display: inline-block;
    max-width: 200px;
}

.page {width: 100%;z-index:3;}
.page.off-screen {
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    position: fixed;
    overflow-y: hidden;
}

/* ======================
##Home - Slideshow
====================== */

#HomeSlideShow {margin-bottom: 2rem !important;}

#HomeSlideShow h2,
#HomeSlideShow .slide-text {
    background-color: transparent;
    text-shadow: 0 3px 6px #000;
}

#HomeSlideShow .slide-overlay {
    position: relative;
    z-index: 2;
    left: 0;
    top: 0;
    right: auto;
    text-align: left;
    max-width: 1340px;
    padding: 6rem 30px 6rem 100px;
    margin: 0 auto;
}

.slide-image-wrapper {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width:1920px;
    min-width: 100%;
    z-index: 0;
}

.slide-content {
    position: relative;
    overflow: hidden;
}

.slide-show .slide-heading,
.slide-show .slide-text {
    background-color: transparent;
}

.slide-show .slide-heading {
    font-size: 70px;
    line-height: 1;
    font-family: 'Squada One';
}

.slide-show .slide-text {
    font-size: 20px;
    font-family: Arial;
}

.slide-button span.btn,
.btn.big-red {
    background-color: #C43327;
    font-family: 'Squada One', sans-serif;
    font-size: 28px;
    height: auto;
    line-height: 1;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.65);
    padding: 0.5rem 2rem;
}


/* ======================
##Home - Category Grid
====================== */
.row.rope-types {padding: 0 0 4rem;}

.rope-grid,
.rope-grid--sub-categories  {
font-size: 0;
margin: 0;
}

.rope-grid--item {
    display: inline-block;
    width: 22%;
    vertical-align: bottom;
    margin-right: 2.5%;
    font-size: 20px;
}
.rope-grid--item {margin-bottom: 3.47%;}

.rope-grid--item:nth-child(4n),
.rope-grid--item:last-child {margin-right: 0;}

.rope-grid--title {
    display: inline-block;
    margin: 0 0 0.5rem;
    line-height: 1;
}
.rope-grid--item img {
    display: block;
}
.rope-grid--sub-categories {
    text-align: left;
    margin-top: 0.5rem;
}

.rope-grid--sub-categories a {
    width: 23%;
    margin-right: 2%;
    border: 1px solid #e3e3e3;
}


.rope-grid--sub-categories a:after {
    content: attr(title);
    position: absolute;
    top: calc(100% + 0.5rem);
    left: -25%;
    width: 125%;
    font-size: 12px;
    font-weight: 100;
    background-color: #727378;
    color: #fff;
    text-align: center;
    padding: 0.5rem;
    word-break: break-word;
}

.rope-grid--sub-categories a:before {
    content: '';
    position: absolute;
    top: calc(100% - 0.5rem);
    left: calc(50% - 0.5rem);
    height: 0.5rem;
    border-bottom: 0.5rem solid #727378;
    border-left: 0.5rem solid rgba(0,0,0,0);
    border-right: 0.5rem solid rgba(0,0,0,0);
    margin: 0;
    z-index: 2;
}
.rope-grid--sub-categories a:after,
.rope-grid--sub-categories a:before {display: none;}
.rope-grid--sub-categories a:hover:after,
.rope-grid--sub-categories a:hover:before {display: block;}

img.rope-grid--sub-category-img {
    max-height: 40px;
}


/* ======================
##Home - Top Sellers
====================== */

.row.popular-products-row {padding: 2rem 0;}
.ProductList .ProductDetails {padding: 10px 0 0;}

#home .ProductList .pname,
.ProductList .pname {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    color: #3D3538;
    min-height: 41px;
}

#home .ProductList .p-price,
.ProductList .p-price {
    color: #C43327;
    font-weight: bold;
}

#home .ProductList .btn,
.ProductList .btn {background-color: #727378;}

.QuickViewBtn {display: none !important;}

/* ======================
##Home - Welcome (red)
====================== */
.row.welcome-row {
    padding: 1rem 0; 
    margin-bottom: 4rem;
}

.welcome-row .grid-cell {vertical-align: middle;}

.welcome-row h3 {font-size: 70px;}

.welcome-row h3 small {
    display: block;
    font-size: 28px !important;
}

.welcome-row p {max-width: 550px;}

.welcome-row img {display: inline-block;}

/* ======================
##Home - Search By Industry/Material
====================== */
.row.industry-material-row {
    padding: 3rem 0;
}

.row.industry-material-row h2 {
    font-size: 50px;
    padding: 0;
    margin-bottom: 1rem;
}

.industry-material-search {
    max-width: 680px;
    margin: 2rem auto;
}

.industry-material-search input[type=text] {
    width: 100%;
    height: 65px;
    border-radius: 4px;
    border: 1px solid #95989A;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1);
    font-size: 21px;
    font-weight: 100;
    padding-left: 70px;
    background-image: url(https://cdn6.bigcommerce.com/s-sqvei3ff9f/product_images/uploaded_images/search-icon.png?t=1497034821);
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: 22px center;
}

.industry-material-search .Button {
    display: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #95989A;
  font-weight: 100;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #95989A;
  font-weight: 100;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #95989A;
  font-weight: 100;
}
:-moz-placeholder { /* Firefox 18- */
  color: #95989A;
  font-weight: 100;
}

.browse-by-labels {
    border-bottom: 1px solid #fff;
    max-width: 820px;
    margin: 0 auto;
}

.browse-by-material-icons {margin: 0;}

.browse-by-labels label {
    padding: 0.66rem 1rem;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    position: relative;
}

.row.industry-material-row .radio {display: none;}

.browse-by-labels label:after {
    content: '';
    width: 95%;
    height: 0;
    border-bottom: 3px solid #3D3538;
    display: none;
    position: absolute;
    left: 2.5%;
    bottom: -2px;
}

.browse-by-material-icons {font-size: 0;}


#browse-by-material,
#browse-by-industry {
    height: 0;
    width: 0;
    display: inline-block;
    position: absolute;
    opacity: 0;
}

#browse-by-material:checked ~ .browse-by-labels label[for="browse-by-material"]:after,
#browse-by-industry:checked ~ .browse-by-labels label[for="browse-by-industry"]:after,
#browse-by-material:checked ~ .browse-by-icons .browse-by-material-icons,
#browse-by-industry:checked ~ .browse-by-icons .browse-by-industry-icons {display: block}

.browse-by-icons {
    padding: 2rem 0;
}

.browse-by-icons a {
    color: #fff;
    display: inline-block;
    vertical-align: top;
    width: 120px;
    margin: 0 1rem 2rem;
    text-align: center;
    font-size: 14px;
}

.browse-by-icons .browse-by-material-icons a {width: 135px;}

.browse-by-icons img {display: inline-block;}


/* ======================
##Home - Social Media
====================== */.social-icons {margin: 0;}

.social-icons li {
    display: inline-block;
    margin: 0 1rem 1rem;
}

/* ======================
##Home - Blog
====================== */
.row.social-blog-row {
padding: 2rem 0;
background-color: #f4f4f4;
}

.row.social-blog-row .section-headline {display: block;}

.blog-post-preview {
    position: relative;
    text-align: left;
}

.blog-post-text-preview a {color: #C43327;}

.blog-post-date {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    text-align: center;
    color: #fff;
    padding: 0.75rem;
    width: 63px;
    height: 63px;
}

.blog-post-date .date,
.blog-post-date .month {
    display: block;
    line-height: 1;
}

.blog-post-date .date {margin-bottom: 3px;}

.blog-post-details {
    margin: 0 0 2rem;
    font-size: 0;
}

.blog-post-thumbnail {
    display: block;
    margin-bottom: 1rem;
}

.blog-post-details li {
    display: inline-block;
    font-size: 14px;
    width: 50%;
}

.blog-post-details li img {
    display: inline-block;
    vertical-align: middle;
}

.blog-post-text-preview {
    font-size: 14px;
    margin-bottom: 2rem;
    line-height: 1.5;
}

.blog-post-text-preview .read-more {
    font-weight: bold;
    color: #727378;
    display: block;
    width: 90px;
    margin-top: 0.25rem;
}

.blog-other-blogs .btn {
    width: 200px;
    height: 48px;
    line-height: 48px;
    padding: 0;
}

.blog-list {
    list-style: none;
}

.blog-list .blog-list-item {
    position: relative;
    margin-bottom: 1rem;
    min-height: 60px;
    padding: 1rem 0 0 4.5rem;
    font-size: 18px;
}

/* ======================
##Footer
====================== */
.footer {padding: 60px 0 0;}

.footer-main {margin-bottom: 2rem;}

.footer .grid__item {padding: 0;}

.footer-main .grid__item:first-child {
    width: 225px;
    margin-right: 5%;
}

.footer-main .grid__item:not(:first-child) {
    width: calc((100% - (225px + 5%)) / 3);
    margin: 0;
}

.footer .footer-logo {
    display: block;
    margin: 0 0 2rem;
}

.footer-columns h3 {
    font-size: 28px;
}

.footer-main h4 {display: none;}

.footer-main li {
    float: none;
    position: relative;
}

.footer-main a,
.footer-main a:hover {
    display: inline-block;
    color: #fff;
}

.footer-main a {font-size: 16px;}

.footer .grid__item:nth-child(2) li,
.footer .grid__item:nth-child(3) li,
.footer .grid__item:nth-child(4) li {
    padding: 0 0 0 30px;
    margin: 0 0 1rem;
}

.footer .grid__item:nth-child(2) li:before,
.footer .grid__item:nth-child(3) li:before,
.footer .grid__item:nth-child(4) li:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: #C43327;
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
}

.footer .footer-columns ul,
.footer-links ul,
.footer #SideCategoryList ul {
    float: none;
    margin: 0;
}

.footer .footer-main .footer-contact-list {
    margin: 0 0 2rem;
}

.footer .footer-main .footer-contact-list li {
    padding: 0 0 0 30px;
    margin: 0 0 1rem;
    color: #fff;
    font-size: 16px;
    line-height: 1.4;
}

.footer .footer-main .footer-contact-list img {
    position: absolute;
    left: 0;
    top: 0;
}

.footer-links p {border-top: 1px solid;}

/* ======================
##Category
====================== */
.productlist-page {position: relative;}
.Breadcrumb {margin: 5px 0;}
.SortBox label {padding-top: 0;}
.TitleHeading {
    line-height: 1.5;
}
.Left {
    width: 250px;
}
.SubCategoryList h3 {
    margin-top: 45px;
    border-bottom: 1px solid #e3e3e3;
    line-height: 1.5;
}

.inner #CategoryPagingTop,
.inner #CategoryPagingBottom,
.product-nav #CategoryPagingTop, 
.product-nav #CategoryPagingBottom, 
.product-nav .CategoryPagination {
    float: none;
    width: auto;
    display: inline-block;
    clear: none;
    margin: 15px 0 0;
}

.SortBox div.selector span,
.SearchSorting div.selector span {
    background: transparent;
    line-height: 46px;
    height: 46px;
}

.Left h4 {text-transform: none;}

.Left .side-menu {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #D8D8D8;
}

.Left ul.side-menu li {
    border-bottom: none;
    font-size: 14px;
    padding: 0 !important;
}

#CategoryHeading {
    margin-top: 30px;
}

.CategoryPagination {
    font-size: 16px;
    font-weight: 300;
}

.ProductList li {padding-bottom: 4rem;}

.CategoryDescription .rope-grid--title {
    margin: 0 0 0.25rem;
}

.CategoryDescription .rope-grid {
    text-align: center;
    margin: 0 0 2rem;
}

.CategoryDescription .rope-grid--item {
    font-size: 14px;
    width: 13.775%;
    width: 150px;
    margin: 0 15px 30px;
}


.CategoryDescription {
    border-bottom: 1px solid #e3e3e3;
    margin: 0 0 2rem;
    position: relative;
    padding: 0 0 2rem;
}

.CategoryDescription.minimized {
    padding-bottom: 1rem;
}

.CategoryDescription > *:not(:first-child) {
    display: none;
}

.CategoryDescription table tbody tr td {
    border: none;
}

.CategoryDescription .SubCategoryList.mobile {display: none !important;}

.btn.view-more-less {
    display: block !important;
    margin: auto;
    font-size: 12px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -57px;
    background-color: #fff;
    color: #333;
    padding: 0.5rem 1rem;
    border-radius: 0 0 0.5rem 0.5rem;
    box-shadow: none;
    border: 1px solid #e3e3e3;
}

.btn.view-more-less[data-view="less"] {
    border-radius: 0.5rem 0.5rem 0 0;
    bottom: 0;
}

/* ======================
##Product
====================== */
#ProductDetails > .BlockContent {margin-top: 4rem;}

#ProductDetails h1 {font-size: 36px;}

.mobile-title {display: none;}

@media (max-width: 768px) {
#ProductDetails h1 {display: none}
#ProductDetails .mobile-title {
display: block;
font-size: 28px;
}
}

.productAddToCartRight {max-width: 500px;}

.ProductDetailsGrid .Label {
    font-size: 18px;
    margin: 0 0 0.5rem;
}
.productOptionViewRectangle .option {
    font-size: 14px;
}

div.selector,
div.selector span,
.CartItemQuantity div.selector span,
.DetailRow.qty .selector,
.DetailRow.qty .selector span {
    height: 48px;
    line-height: 26px;
    width: 100% !important;
    max-width: 280px;
    background-position: calc(100% - 25px) 50% !important;
}
.DetailRow.qty .selector,
.DetailRow.qty .selector span {max-width: 100px;}

.productAttributeList .productAttributeRow {
    margin-bottom: 1rem !important;
}

.PrimaryProductDetails .btn.add-to-cart {
    background-color: #C43327;
    width: 160px;
    height: 47px;
    line-height: 47px;
    padding: 0;
}

.PrimaryProductDetails .btn.add-to-cart:hover {background-color: #3D3538;}

#prodAccordion {margin-top: 2rem;}
#prodAccordion .subtitle {font-size: 24px !important;}

.productOptionViewRectangle .option label {
    overflow: visible;
}

.product-tabs div.radio {
    display: none;
}
.product-tabs input[type="radio"] {
    height: 0;
    width: 0;
    position: absolute;
    left: -9999em;
}

.product-tabs {
    overflow: hidden;
    padding: 2rem 0 0;
}

.product-tabs .product-tabs-content {
    padding: 1rem;
    border-top: 1px solid #e3e3e3;
}

.product-tabs label {
    background-color: #3D3538;
    height: 47px;
    line-height: 47px;
    padding: 0;
    font-family: 'Squada One', sans-serif;
    font-size: 18px;
    height: auto;
    line-height: 1;
    border-radius: 0.5rem 0.5rem 0 0;
    padding: 0.75rem 1.5rem;
    color: #fff;
    display: inline-block;
    text-align: center;
    margin: 0;
}

.product-tabs #productTabDescription:checked ~ .product-tabs-nav label[for="productTabDescription"],
.product-tabs #productTabReviews:checked + .product-tabs-nav label[for="productTabReviews"] {
    background-color: #C43327;
}

.product-tabs .description,
.product-tabs .reviews {display:none}

.product-tabs #productTabDescription:checked ~ .product-tabs-content .description,
.product-tabs #productTabReviews:checked ~ .product-tabs-content .reviews {
  display: block
}

.product-tabs #ProductDescription {margin: 0;}

/* ======================
##Content
====================== */
ul.page-menu {
    list-style: none;
    margin: 2rem auto 1rem;
    font-size: 0;
    max-width: 1080px;
}

ul.page-menu li {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    width: calc(16.666% - 1rem);
    margin: 0 0.5rem 1rem;
    text-align: center;
}

/* ======================
##Form
====================== */
.AddBillingAddress {}

.AddBillingAddress .FormContainer,
.AddShippingAddress .FormContainer {}

.AddBillingAddress .FormContainer > dl,
.AddShippingAddress .FormContainer > dl {
    font-size: 0;
}

.AddBillingAddress .FormContainer dt,
.AddShippingAddress .FormContainer dt,
.AddBillingAddress .FormContainer dd,
.AddShippingAddress .FormContainer dd {
    text-align: left;
    float: none;
    display: inline-block;
    padding: 0 !important;
    vertical-align: middle;
}

.AddBillingAddress .FormContainer dt,
.AddShippingAddress .FormContainer dt {
    width: 130px;
    padding: 0 0 0 5px !important;
}

.AddBillingAddress .FormContainer dd,
.AddShippingAddress .FormContainer dd {
    float: none;
    text-align: left;
    width: calc(50% - 130px);
}
.AddBillingAddress .FormContainer dd + dd,
.AddShippingAddress .FormContainer dd + dd {
    display: block;
}

.AddBillingAddress input.Textbox,
.AddBillingAddress textarea,
.AddBillingAddress input[type="text"],
.AddBillingAddress input[type="email"],
.AddBillingAddress input[type="password"],
.AddShippingAddress input.Textbox,
.AddShippingAddress textarea,
.AddShippingAddress input[type="text"],
.AddShippingAddress input[type="email"],
.AddShippingAddress input[type="password"] {
    width: 100% !important;
    max-width: 280px;
}

.address-type span.FormFieldLabel {
    margin-bottom: 20px;
    font-weight: bold;
}

.address-type label {
    line-height: 36px;
    font-size: 13px;
    margin: 0 20px 5px 1px;
    display: inline-block;
}

.address-type label:first-child {
    display: block;
    margin-left: 0;
}

@media (max-width: 767px) {
    .AddBillingAddress .FormContainer dt,
    .AddShippingAddress .FormContainer dt {
        width: 130px;
    }

    .AddBillingAddress .FormContainer dd,
    .AddShippingAddress .FormContainer dd {
        width: calc(100% - 130px);
    }
}

@media (max-width: 499px) {
    .AddBillingAddress .FormContainer dt,
    .AddShippingAddress .FormContainer dt,
    .AddBillingAddress .FormContainer dd,
    .AddShippingAddress .FormContainer dd {
        width:  100%;
    }

.ExpressCheckoutBlockCompleted .ChangeLink {
    font-size: 12px;
    right: auto;
    bottom: 0;
    left: 50%;
    margin-left: -24px;
}
}

/* ======================
##Cart
====================== */
.CheckoutRedeemCoupon.codeUno {
    
}

.CartContents tbody tr .ProductName {
    font-size: 0;
}

.CartContents tbody tr  .ProductName > * {
    font-size: 14px;
}

.CartContents > tbody > tr .CartItemTotalPrice,
.CartContents > thead > tr > th:nth-child(4) {
    width: 120px;
}

.CartContents > tbody > tr .CartItemIndividualPrice,
.CartContents > thead > tr > th:nth-child(3) {
    width: 140px;
}

.CartContents > tbody > tr td:last-child,
.CartContents > thead > tr > th:last-child {
    width: 90px;
}

.CartContents > tbody > tr .CartItemQuantity,
.CartContents > thead > tr > th:nth-child(2) {
    width: 120px;
}

.CartContents > tbody > tr .CartThumb {
    width: 140px;
}

.CartContents .ProductPrice {font-style: normal;}

.SuccessMessage, .ErrorMessage, .InfoMessage {
    margin: 20px 0;
}

.CartContents tfoot .SubTotal td .freight-extra-options {
    padding: 0;
    display: inline-block;
    vertical-align: top;
    margin-left: 1rem;
    font-size: 15px;
}

.CartContents tfoot .SubTotal td .freight-extra-options div {
    padding: 0;
    line-height: 24px;
}

.freight-extra-options label {
    display: inline-block;
    margin: 0 0.5rem;
}
.CartContents .Availability,
.CartContents .freight-option img {display: none;}

.CartCode .CouponCode {
float: none;
width: auto;
}

.CartCode > .CouponCode,
.CartCode .GiftCertificate {
    float: none;
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-bottom: 1rem;
}

.GiftCertificateCode p {font-size: 12px;}

.GiftCertificateCode {
    max-width: 345px;
    display: inline-block;
}

#couponcode,
#giftcertificatecode {
    height: 42px;
}

/* ======================
##Checkout
====================== */

.shippingquote .lift-gate,
.shipping-estimate .lift-gate {
    position: relative;
    display: inline-block;
}

.shippingquote .lift-gate:before,
.shippingquote .lift-gate:after,
.shipping-estimate .lift-gate:before,
.shipping-estimate .lift-gate:after {
    content: '?';
    position: absolute;
    background-color: #e3e3e3;
    color: #1f1f20;
}

.shippingquote .lift-gate:before,
.shipping-estimate .lift-gate:before {
    height: 16px;
    width: 16px;
    top: 50%;
    right: -1.5rem;
    margin-top: -8px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}
.shippingquote .lift-gate:after,
.shipping-estimate .lift-gate:after {
    content: 'This option is required if there is no forklift or loading dock available upon delivery.';
    padding: 10px;
    top: auto;
    bottom: 100%;
    width: 300px;
    right: calc(-300px - 0.5rem);
    text-align: left;
    font-size: 14px;
    display: none;
    background-color: #f4f4f4;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    border: 1px solid #ddd;
}

.shipping-estimate .lift-gate:after {right: -1rem;}

.shippingquote .lift-gate:hover:after,
.shipping-estimate .lift-gate:hover:after {display: block;}



/* ======================
##Media
====================== */
@media (max-width: 1199px) {
    .header-secondary {
        margin-left: 50px;
        width: calc(100% - 150px);
    }
    #SearchForm {max-width: 480px}
}
@media (max-width: 1040px) {
    .footer-main .grid__item:first-child {width: 200px;}
    .footer-main .grid__item:not(:first-child) {width: calc((100% - (200px + 5%)) / 3);}
    .footer-main a,
    .footer .footer-main .footer-contact-list li {font-size: 14px;}
    .footer-columns h3 {font-size: 20px;}
}

@media (max-width: 992px) {
    #Header .trustpilot-widget {
        width: 100%;
        max-width: 480px;
        top: -28px;
        left: 0;
        right: auto;
    }
    .welcome-row h3 {font-size: 48px;}
    .welcome-row h3 small {font-size: 22px !important;}
}

@media (max-width: 940px) {
    .CartContents > tbody > tr .CartThumb {width: 100px;}
    .BlockContent .CartThumb img {width: 60px}
}

@media (max-width: 900px) {
    #navigation > ul > li {margin-right: 15px;}
    #Header a {font-size: 14px;}
.welcome-row .grid-cell.col-2 {
    width: 100%;
    text-align: center;
}

.welcome-row p {
    margin-left: auto;
    margin-right: auto;
}
}

@media (max-width: 860px) {

    .CartContents > thead,
    .CartContents .CartThumb,
    .CartContents .CartItemIndividualPrice {
        display: none !important;
    }
.CartContents > tbody > tr .CartItemTotalPrice,
.CartContents > tbody > tr .CartItemIndividualPrice,
.CartContents > tbody > tr td:last-child,
.CartContents > tbody > tr .CartItemQuantity {width: auto;}

.footer-main .grid__item:first-child {
    display: block;
    margin: 0 auto 2rem;
}
.footer-main .grid__item:not(:first-child) {width: 33.333%;}
}

@media (max-width: 768px) {
#ToggleMenu {
    display: block;
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    right: 2rem;
    width: 28px;
    height: 28px;
}

.off-screen .header-logo {width: 80px;}

.header-secondary {
    width: calc(100% - (130px + 4rem));
    margin-left: 2rem;
}

div#navigation {
    display: none;
}

.header-secondary #SearchForm {
    display: block;
    margin: 0;
}

.contact-search {
    display: none;
}

.header-logo,
.header-secondary {
    vertical-align: middle;
    padding: 0;
}


div#ToggleMenu:before {
    display: block;
    padding: 4px 0;
    font-size: 20px;
}

.slide-show .slide-heading {font-size: 48px;}
.slide-show .slide-text {font-size: 16px;}
.slide-button span.btn, .btn.big-red {font-size: 18px;}

.grid-cell.col-2 {width: 100%;}
.ProductList li {padding-bottom: 2rem;}

#CategoryHeading {margin-top: 17px;}

.CategoryDescription .SubCategoryList.mobile {display: block !important;}
} /* END 768px */

@media (max-width: 720px) {
#HomeSlideShow .slide-overlay {padding: 6rem 2rem;}
.rope-grid--item {width: 48.265%;}
.rope-grid--item:nth-child(3n) {margin-right: 3.47%;}
.rope-grid--item:nth-child(2n) {margin-right: 0;}
} /* END 720px */

@media (max-width: 640px) {
ul.page-menu,
.SortBox,
.footer-main .grid__item:nth-child(2) {display: none;}
.footer-main .grid__item:not(:first-child) {width: 50%;}

.product-nav {
text-align: center;
margin: 0;
}
.inner #CategoryPagingTop,
.inner #CategoryPagingBottom {
    float: none;
    display: inline-block;
}
} /* END 640px */

@media (max-width: 540px) {

#Header .trustpilot-widget {display: none;}
#HomeSlideShow .slide-overlay {padding: 3rem 2rem;}

input#creditcard_ccno {
    margin: 0;
}

input#creditcard_ccno + br {
    display: none;
}

#CheckoutStepPaymentDetails .Submit {
    margin: 20px 0 0;
}

#CardCodeInput + dt,
#CardCodeInput ~ dd {
    display: inline-block;
}

} /* END 540px */

@media (max-width: 480px) {
.header {padding-top: 138px;}
.rope-types .rope-grid--item,
.rope-types .rope-grid--item:nth-child(2n) {
    width: 100%;
    margin: 0 0 2rem;
}
.CategoryDescription .rope-grid--item {
    width: 48%;
    margin: 0 1% 2%;
}
#Header .contact-search {
    display: block;
    position: relative !important;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
}
#Header .contact-search a {
    display: inline-block;
    margin: 0 0.25rem;
    vertical-align: middle;
    line-height: 20px;
}
.header-secondary #SearchForm {
    display: none;
}

.header-secondary {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #727378;
    margin: 0;
    padding: 5px 0;
}

#Header {
    top: 0;
    padding-top: 42px;
}

.header-logo {
    display: block;
    margin: 0 0 10px;
    width: 80px;
}
.off-screen .header-logo {width: 50px;}

.contact-search p {
    margin: 0;
}

#ToggleMenu {
    top: 50%;
    margin: 0;
}

.contact-search p .clr-white {
    display: inline-block;
    width: 50%;
}
table.General tbody tr td .productAttributes {margin: 5px 0 0;}
table.General tbody tr td .productAttributes td {
    display: inline-block;
    margin: 0 0 5px;
}

table.CartContents > tbody > tr td {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    border: none;
}

.CartContents > tbody > tr .ProductName,
.CartContents tfoot .SubTotal td:only-child {width: 100%;}

.CartContents > tbody > tr .CartItemTotalPrice {
    line-height: 48px;
    font-size: 16px;
}

.CartContents > tbody > tr .CartItemTotalPrice,
.CartContents > tbody > tr .CartItemQuantity {width: 50%;}

.CartContents > tbody > tr > td:last-child {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
}

.CartContents > tbody > tr,
.CartContents > tfoot > tr {
    position: relative;
    display: block;
    font-size: 0;
}

.CartContents tfoot .SubTotal td {
    display: inline-block;
    width: 50%;
    font-size: 14px;
}


#ContactForm dt,
#CheckoutStepPaymentDetails dt,
#ContactForm dd,
#CheckoutStepPaymentDetails dd {
    font-size: 16px;
    margin: 0;
}
}

@media (max-width: 479px) {
.footer-main .grid__item:nth-child(2) {display: none !important;}
.footer-main .grid__item:not(:first-child) {
    display: block;
    width: 180px;
    margin: 1rem auto;
}

.TopMenu > .inner,
#Header > .inner,
.PageMenu > .inner,
.main > .inner,
.footer-main > .inner,
.footer-links > .inner,
.newsletter-subscription > .inner {padding: 0 15px;}
}